@import url(reset.css);

/* ==========================================================================
   Base
   ========================================================================== */

html,
body {
  height: 100%;
}

body {
  display: table;
  width: 100%;
  table-layout: fixed;
}

body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: "nimbus-sans",sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  color: #707070;
}

#mobile-body-container {
  table-layout: fixed;
  overflow: hidden;
  display: table;
  height: 100%;
  width: 100%;
}

img {
  max-width: 100%;
  height: auto;
}

.table {  
  table-layout: fixed;
  margin-bottom: 0px;
  display: table;
}

  .table-row {
    display: table-row;
  }

    .table-cell {
      vertical-align: middle;
      display: table-cell;
    }

.flex-container {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}

.clear {
  clear: both;
}

.desktop {
  display: block;
}

.mobile {
  display: none;
}

.alignright {
  float: right;
}

.alignleft {
  float: left;
}

iframe {
  max-width: 100%;
  width: 100%;
}



/* =============================================================================
   Header
   ========================================================================== */

.push-menu-right-toggle,
.child-expand-button,
.mobile-nav-close,
.caret {
  display: none;
}

#content {
  padding: 88px 0 0 0;
}

#banner.nav-up {
  top: -88px;
}

#banner { 
  background-color: #ffffff;
  position: fixed;
  height: 88px;
  z-index: 9999;
  top: 0;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

  #banner .container {
    padding: 30px 15px 0 15px;
  }

  .brand img {
    width: 240px;
  }

  .navbar {
  	border-radius: 0;
  	border: 0;
  }

  #nav {
    float: right;
  }

    .navbar-nav {
      float: none;
    }

      .navbar-nav>li {
        margin: 0 0 0 40px;
      }

      .nav>li {
        position: static;
      }

      .navbar-nav>li>a {
        border-bottom: 8px #ffffff solid;
        font-size: 1.125em;
        padding: 0 0 30px 0;
        color: #747474;
      }

        .navbar-nav>li>a:hover,
        .navbar-nav>li>a:focus,
        .navbar-nav>li.active a,
        .navbar-nav>li.hover-active a,
        .single-portfolio .navbar-nav>li.active a:hover,
        .single-portfolio .navbar-nav>li.active a:focus {
          border-bottom: 8px #ed1c24 solid;
          background-color: transparent;
        }

      .single-portfolio .navbar-nav>li.menu-portfolio a,
      .tax-project_categories .navbar-nav>li.menu-portfolio.active a {
        border-bottom: 8px #ed1c24 solid;
        background-color: transparent;
      }

      .single-portfolio .navbar-nav>li.active a,
      .tax-project_categories .navbar-nav>li.active a {
        border-bottom: 8px #ffffff solid;
        background-color: transparent;
      }

      .error404 .navbar-nav>li.menu-news.active a {
        border-bottom: 8px #ffffff solid;
        background-color: transparent;
      }

  .subnav {
    background: url('../img/blk-opacity.png');
    background-color: transparent;
    position: absolute;
    width: 100%;
    z-index: 2;
    top: 88px;
    right: 0;
    left: 0;
  }

    #banner .subnav .container {
      padding: 0;
    }

    .subnav a {
      border-bottom: 1px transparent solid;
      margin: 5px 10px 5px 0;
      display: inline-block;
      padding: 0 0 1px 0;
      font-weight: 700;
      color: #ffffff;
    }

      .subnav a:hover,
      .subnav a:focus {
        border-bottom: 1px #ed1c24 solid;
        background-color: transparent;
        text-decoration: none;
      }

  .subnav-list {
    padding: 25px 0;
    display: none;
  }

  .menu-about-subnav {
    margin: 0 0 0 auto;
    max-width: 375px;
  }

  .menu-contact-us-subnav {
    margin: 0 0 0 auto;
    max-width: 100px;
  }




/* ==========================================================================
   Home
   ========================================================================== */

.home #wrap,
.home #content,
.home #main,
.home .bx-wrapper,
.home .bx-viewport,
.home .home-slider,
.home .slide {
  height: 100%;
  width: 100%;
}

  .bx-wrapper {
    margin-bottom: 0;
    box-shadow: none;
    border: 0;
  }

    .slide {
      position: relative;
    }

    .slide span {
      background: url('../img/blk-opacity.png');
      border-left: 3px #ed1c24 solid;
      position: absolute;
      font-size: 1.125em;
      padding: 20px 10% 20px 30px;
      color: #ffffff;
      right: 0;
      bottom: 50px;
    }

      .slide span:hover,
      .slide span:focus {
        text-decoration: none;
        background: #ed1c24;
      }

  .bx-wrapper .bx-pager {
    padding: 0;
  }

  .bx-wrapper .bx-controls-auto, 
  .bx-wrapper .bx-pager {
    z-index: 999;
    bottom: 0;
  }

  .bx-wrapper .bx-pager.bx-default-pager a {
    background: #b7b7b7;
    margin: 0 1px 0 0;
    border-radius: 0;
    width: 75px;
    height: 9px;
  }

    .bx-wrapper .bx-pager.bx-default-pager a.active, 
    .bx-wrapper .bx-pager.bx-default-pager a:focus, 
    .bx-wrapper .bx-pager.bx-default-pager a:hover {
      background: #ed1c24;
    }

  .prev-arrow {
    position: absolute;
    z-index: 999;
    left: 20px;
    top: 50%;
  }

  .next-arrow {
    position: absolute;
    z-index: 999;
    right: 20px;
    top: 50%;
  }

    .prev-arrow img,
    .next-arrow img {
      width: 35px;
    }

    .prev-arrow a,
    .next-arrow a {
      font-size: 0;
      position: absolute;
      bottom: 0;
      right: 0;
      left: 0;
      top: 0;
    }



/* ==========================================================================
   People
   ========================================================================== */

.leadership-container {
  text-align: center;
}

  .leadership-container .flex-container {
    justify-content: center;
  }

.people-content {
  background-color: #f1f2f2;
  padding: 30px 0;
}

  .people-content .people-content {
    padding: 0 0 60px 0;
  }

    .people-content .people-content .individual {
      width: 200px;
    }

  .people .container {
    padding: 0 10px;
  }

.page-template-template-people .people-content .flex-container {
  justify-content: center;
  max-width: 1120px;
  margin: 0 auto;
}

.leadership-container .people-content .flex-container {
  justify-content: center;
  max-width: 660px;
  margin: 0 auto;
}

.individual {
  text-align: center;
  padding: 15px 5px;
  width: 160px;
}

  .individual:hover img,
  .individual:focus img {
    /*-webkit-filter: none;*/
    /*filter: none;*/
  }

  .individual img {
    /*-webkit-filter: grayscale(100%);*/
    /*filter: grayscale(100%);*/
    margin: 0 0 8px 0;
  }

  .individual h2 {
    /*font-size: 1.125em;*/
  }




/* ==========================================================================
   Default Page
   ========================================================================== */

.default-content {
  padding: 40px 0;
}

  .default-content h2,
  .default-content h1,
  .single-news-excerpt-content h1,
  .single-news-excerpt-content h2,
  .leadership-container h2.leadership-header {
    line-height: 1.250em;
    font-size: 1.750em;
    font-weight: 300;
  }

    .single-news-excerpt-content h2 a {
      color: #707070;
    }

    .default-content h1 hr,
    .default-content h2 hr,
    .single-news-excerpt-content h1 hr,
    .single-news-excerpt-content h2 hr,
    .leadership-container h2.leadership-header hr {
      border-bottom: 1px #ed1c24 solid;
      margin-right: auto;
      margin-left: 0;
      color: #ed1c24;
      width: 100px;
    }

    .leadership-container h2.leadership-header hr {
      margin: 20px auto;
    }

    .h2-placeholder {
      visibility: hidden;
      display: block;
    }

      .default-content span.h2-placeholder hr {
        margin-bottom: 34px;
      }

  .default-content .content h2 {
    padding: 0 0 10px 0;
    font-size: 1.000em;
    font-weight: 700;
  }

  .default-content h3 {
    padding: 0 0 5px 0;
    font-weight: 700;
  }

  .default-content a,
  .single-news-excerpt p a {
    font-weight: 700;
    color: #ed1c24;
  }

  .default-content ul,
  .default-content ol {
    margin: 0 0 0 20px;
  }

    .default-content ul li {
      list-style-type: disc;
      margin: 3px 0;
    }

    .default-content ol li {
      list-style-type: decimal;
      margin: 3px 0;
    }

  .hero {
    height: 550px;
  }

  .columned-content-row {
    padding: 40px 0;
  }

    .content-column.double {
      width: 50%;
    }

    .content-column .inner {
      margin: 0 30px;
    }

  .columned-content-row.flex-container .content-column.double:first-child img {
    text-align: right;
    float: right;
    width: 150%;
    max-width: none;
  }

  .columned-content-row.flex-container .content-column.double:last-child img {
    width: 145%;
    max-width: none;
  }




/* ==========================================================================
   Form
   ========================================================================== */

#form-content .content,
#form-content .form {
  width: 50%;
}

  #form-content .content .inner,
  #form-content .form .inner {
    margin: 0 30px;
  }

    #form-content .content-social-media {
      padding: 20px 0 0 0;
    }

    #form-content .content .social-media {
      padding: 10px 0 0 0;
      text-align: left;
    }

      #form-content .social-media li {
        display: inline-block;
        margin: 0 15px 0 0;
      }

  #form-content .gform_wrapper .gform_footer input.button {
    text-transform: uppercase;
    background-color: #000000;
    letter-spacing: 1px;
    font-size: 1.125em;
    padding: 15px 30px;
    border-radius: 0;
    font-weight: 700;
    color: #ffffff;
    border: 0;
  }

    #form-content .gform_wrapper .gform_footer input.button:hover,
    #form-content .gform_wrapper .gform_footer input.button:focus {
      text-decoration: none;
      background: #ed1c24;
    }

  #form-content .gform_wrapper div.validation_error {
    display: none;
  }

  #form-content .gform_wrapper .gfield_error .gfield_label,
  #form-content .gform_wrapper li.gfield_error div.ginput_complex.ginput_container label, 
  #form-content .gform_wrapper li.gfield_error ul.gfield_checkbox, 
  #form-content .gform_wrapper li.gfield_error ul.gfield_radio,
  #form-content .gform_wrapper .validation_message {
    color: #ed1c24;
  }

  #form-content .gform_wrapper li.gfield.gfield_error, 
  #form-content .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    border-bottom: 1px solid #ed1c24;
    border-top: 1px solid #ed1c24;
    padding-bottom: 12px;
    padding-right: 15px;
    padding-left: 15px;
  }

  #form-content .gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), 
  #form-content .gform_wrapper li.gfield_error textarea {
    border: 1px solid #ed1c24;
  }





/* ==========================================================================
   News
   ========================================================================== */

#news-landing-content {
  background-color: #f1f2f2;
  padding: 50px 0;
}

  #news-landing-content .container {
    max-width: 900px;
    margin: 0 auto;
  }

.single-news-excerpt {
  padding: 20px 0;
}

  .single-news-excerpt-content.flex-container {
    align-items: center;
  }

  .news-spacer {
    width: 10%;
  }

  .single-news-excerpt-image {
    width: 35%;
  }

    .single-news-excerpt-image img {
      max-width: 300px;
      width: 100%;
    }

  .single-news-excerpt-content .content.full {
    width: 100%;
  }

    .single-news-excerpt-content .content.full .inner-content {
      max-width: none;
    }

  .single-news-excerpt-content .content {
    width: 55%;
  }

    .inner-content {
      max-width: 600px;
    }

      .post-date {
        text-transform: uppercase;
        padding: 0 0 3px 0;
        letter-spacing: 4px;
        font-size: 0.875em;
        font-weight: 700;
      }

  .pagination-nav a {
    background-color: #000000;
    display: inline-block;
    letter-spacing: 1px;
    padding: 15px 30px;
    font-size: 1.125em;
    margin: 30px 0 0 0;
    border-radius: 0;
    font-weight: 700;
    color: #ffffff;
    border: 0;
  }

    .pagination-nav a:hover,
    .pagination-nav a:focus {
      text-decoration: none;
      background: #ed1c24;
    }



/* ==========================================================================
   Portfolio Landing
   ========================================================================== */  

#portfolio-grid {
  display: none;
}

.page-template-template-portfolio,
.tax-project_categories,
.single-format-standard {
  background-color: #f1f2f2;
}

.portfolio-container {
  padding: 50px 0;
}

  .current-portfolio-cat {
    padding: 0 0 30px 0;
    color: #000000;
  }

    .current-portfolio-cat span {
      color: #ed1c24;
    }

.single-portfolio-thumb {
  text-align: center;
  position: relative;
  width: 32%;
  padding: 3px;
}

  .single-portfolio-thumb a {
    display: block;
  }

  .single-portfolio-thumb span.hover-state {
    background: url('../img/blk-opacity.png');
    vertical-align: middle;
    position: absolute;
    display: block;
    opacity: 0;
    font-weight: 700;
    padding: 0 20%;
    color: #ffffff;
    bottom: 3px;
    right: 3px;
    left: 3px;
    top: 3px;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
  }

    .single-portfolio-thumb span.hover-state span {
      position: relative;
      top: 40%;
    }

    .single-portfolio-thumb:hover span {
      opacity: 1;
    }

  .single-portfolio-thumb img {
    height: auto;
    width: 100%;
  }




/* ==========================================================================
   Portfolio Detail
   ========================================================================== */    

.filter-dropdown-button {
  display: none;
}

.portfolio-slider-container,
.single-portfolio-page-container {
  position: relative;
}

.portfolio-slider-container,
.portfolio-slider-container .bx-wrapper,
.portfolio-slider-container .bx-wrapper .bx-viewport {
  -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}

  .portfolio-categories {
    background: url('../img/blk-opacity.png');
    position: absolute;
    padding: 25px 0;
    z-index: 2;
    right: 0;
    left: 0;
    top: 0;
  }

    .portfolio-categories .container {
      padding: 0;
    }

    .portfolio-categories .container .flex-container {
      justify-content: space-between;
      align-items: stretch;
      margin: 0 0 0 auto;
      width: 550px;
    }

    .see-all-button {
      margin: 5px 75px 5px auto;
    }

    .portfolio-categories ul {
      margin: 0 0 0 auto;
      width: 375px;
    }

      .portfolio-categories ul li {
        display: inline-block;
        vertical-align: top;
        width: 46%;
      }

        .portfolio-categories a {
          border-bottom: 1px transparent solid;
          margin: 5px 10px 5px 0;
          padding: 0 0 2px 0;
          font-weight: 700;
          color: #ffffff;
        }

          .portfolio-categories a.see-all-button {
            display: inline-block;
          }

          .portfolio-categories a:hover,
          .portfolio-categories a:focus {
            border-bottom: 1px #ed1c24 solid;
            text-decoration: none;
          }

  .portfolio-slider .slide {
    position: relative;
    height: 625px;
  }

    .portfolio-slider .slide a {
      background: transparent;
      border-left: 0;
      display: block;
      padding: 0;
      color: #ffffff;
      height: 100%; 
      width: 100%;
      bottom: 0;
      right: 0;
      left: 0;
      top: 0;
    }

      .bx-wrapper .portfolio-slider img.landscape {
        background-color: #000000;
        /*max-height: 600px;*/
        margin: 0 auto;
        height: auto;
        width: 100%;
      }

        .bx-wrapper .portfolio-slider img.vertical {
          text-align: center;
          width: auto;
          margin: 0 auto;
          height: 0px;
        }

.single-portfolio .default-content {
  padding: 40px 15px;
  max-width: 970px;
  margin: 0 auto;
}

  .single-portfolio .main-content {
    width: 65%;
  }

    .single-portfolio .main-content .inner.awards {
      padding: 0 30px 0 15px;
      max-width: 450px;
      width: 100%;
    }

      .single-portfolio .info {
        padding: 0 0 10px 0;
      }

        .single-portfolio .info p,
        .single-portfolio .bottom-info p {
          font-weight: 700;
        }

      .single-portfolio .bottom-info {
        padding: 10px 0 0 ;
      }

    .single-portfolio .project-awards {
      border-left: 1px #ed1c24 solid;
      padding: 0 15px 0 30px;
      width: 35%;
    }

      .single-project-award {
        padding: 0 0 30px 0;
      }

        .default-content .single-project-award h3 {
          line-height: 1.42857143em;
          padding: 0 0 2px 0;
        }




/* ==========================================================================
   Footer
   ========================================================================== */

  #banner {
    display: table-row;
    /*height: 1px;*/
    width: 100%;
  }

  #wrap {
    display: table-row;
    height: 100%;
    width: 100%;
  }

  #content-info {
    display: table-row;
    height: 1px;
    width: 100%;
  }

#content-info {
  background-color: #000000;
}

  #content-info .container {
    position: relative;
    padding: 25px 15px;
  }

    #content-info .container .flex-container {
      align-items: center;
    }

    .footer-logo {
      position: absolute;
      width: 200px;
      margin: 4px auto;
      right: 0;
      left: 0;
    }

    .license,
    .social-media {
      width: 50%;
    }

      #content-info .container p {
        font-size: 0.750em;
        color: #b7b7b7;
      }

        #content-info .container p a {
          color: #b7b7b7;
        }

      .social-media {
        text-align: right;
      }

        .social-media li {
          display: inline-block;
          margin: 0 0 0 15px;
        }

          .social-media li a {
            display: block;
          }

            .social-media li a img {
              max-height: 20px;
              max-width: 20px;
            }




/* ==========================================================================
   Media Queries
   ========================================================================== */

@media (min-width: 1800px) {

  .portfolio-slider .slide {
    height: 960px;
  }

}

@media (max-width: 1200px) {

  .container {
    width: 100%;
  }

  .columned-content-row.flex-container .content-column.double:first-child img,
  .columned-content-row.flex-container .content-column.double:last-child img {
    width: 110%;
  }

  .license {
    width: 35%;
  }

  .social-media {
    width: 65%;
  }

}

@media (max-width: 992px) {

  .single-portfolio .main-content {
    width: 60%;
  }

}

@media (max-width: 768px) {

  #banner .container {
    padding: 15px;
  }

    .brand {
      margin: 14px 0 0 0;
      display: inline-block;
    }

      .brand img {
        width: 200px;
      }

	#content {
	  padding: 81px 0 0 0;
	}

	#banner.nav-up {
	  top: -81px;
	}

	#banner { 
	  height: 81px;
	}

  .mobile-nav-close {
    background: url('../img/blk-opacity.png');
    position: absolute;
    text-align: center;
    cursor: pointer;
    display: block;
    height: 50px;
    width: 50px;
    left: 0;
    top: 0;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
  }

    .mobile-nav-close img {
      padding: 14px 6px;
      width: 35px;
    }

  #nav {
    padding: 13px 0 0 0;
  }

    .push-menu-right-toggle {
      margin: 0;
      display: block;
      color: #000000;
      padding: 17px 0;
      height: 51px;
      float: right;
      z-index: 2;
    }

      .push-menu-right-toggle:hover,
      .push-menu-right-toggle:focus {
        color: #000000;
      }

          .push-menu-right-toggle p,
          .hamburger-container {
            float: left;
          }

            .push-menu-right-toggle p {
              margin: -2px 10px 0 0;
              font-weight: 900;
            }

          .push-menu-right-toggle .icon-bar {
            background-color: #ed1c24;
            border-radius: 1px;
            display: block;
            width: 25px;
            height: 4px;
          }

            .push-menu-right-toggle .icon-bar + .icon-bar {
              margin-top: 3px;
            }

      #nav {
        -ms-overflow-style: -ms-autohiding-scrollbar;
        background: url('../img/blk-opacity.png');
        -ms-overflow-style: none;
        box-sizing: content-box;
        overflow-x: visible;
        /*overflow-y: scroll;*/
        position: fixed;
        z-index: 20;
        display: block;
        -webkit-transition: all 0.5s;
        -moz-transition: all 0.5s;
        -ms-transition: all 0.5s;
        -o-transition: all 0.5s;
        transition: all 0.5s;
        text-align: left;
        padding: 0;
        bottom: 0;
        top: 0;
        right: -250px;
        height: 100%;
        width: 250px;
        margin: 0;
        z-index: 99999999;
      }

        #menu-primary-navigation {
          overflow-y: scroll;
          height: 100%;
        }

        #mobile-body-container {
          -webkit-transition: all 0.5s;
          -moz-transition: all 0.5s;
          -ms-transition: all 0.5s;
          -o-transition: all 0.5s;
          transition: all 0.5s;
          position: absolute;
          left: 0;
        }

        /*#mobile-body-container.pmr-open {
          position: absolute;
          left: -250px;
        }*/

        .nav>li.dropdown a.dropdown-toggle span.child-expand-button {
          padding: 20px 10px 20px 20px;
          font-size: 1.250em;
          position: absolute;
          text-align: right;
          font-weight: 700;
          cursor: pointer;
          display: block;
          height: 100%;
          width: 60px;
          z-index: 25;
          right: 0;
          top: 0;
        }

        html.push-menu-right-open body {
          overflow: hidden;
        }

        body.home #wrap {
          overflow: hidden;
        }

        #nav.push-menu-right-open {
          left: auto;
          right: 0;
        }

          #nav.push-menu-right-open .mobile-nav-close {
            left: -50px;
          }

          #menu-primary-navigation {
            /*background-color: #f1f2f2;*/
          }

      .mask {
        display: none;
      }

      .mask.push-menu-right-open {
        position: absolute;
        cursor: pointer;
        display: block;
        z-index: 11;
        bottom: 0;
        right: 0;
        left: 0;
        top: 0;
      }

    #menu-primary-navigation {
      width: 100%;
      margin: 0;
    }

      .nav>li {
        position: relative;
        display: block;
        float: none;
        z-index: 3;
        margin: 0;
      }

      #nav .navbar-nav>li>a {
        font-size: 1.500em;
        border-bottom: 0;
        font-weight: 900;
        color: #ffffff;
        display: block;
        padding: 20px;
        width: 100%;
        z-index: 3;
        margin: 0;
      }

        #nav .navbar-nav>li>span {
          display: none;
        }

        #nav .navbar-nav>li.active>a, 
        #nav .navbar-nav>li>a:hover, 
        #nav .navbar-nav>li>a:focus {
          background-color: #ed1c24;
          color: #ffffff;
        }

        .single-portfolio #nav .navbar-nav>li.menu-portfolio a,
        .tax-project_categories #nav .navbar-nav>li.menu-portfolio.active a {
          background-color: #ed1c24;
          color: #ffffff;
        }

        .single-portfolio #nav .navbar-nav>li.active a,
        .tax-project_categories #nav .navbar-nav>li.active a {
          background-color: transparent;
          color: #ffffff;
        }

      .navbar-nav>li.active>.dropdown-menu,
      .navbar-nav>li>.dropdown-menu,
      .navbar-nav>li.active {
        background-color: #000000;
        position: relative;
        color: #ffffff;
        z-index: 3;
        padding: 0;
        margin: 0;
      }

      #nav .nav>li.dropdown.active .dropdown-menu {
        display: block;
      }

        #nav .nav>li.dropdown.active .dropdown-menu .child-expand-button {
          content: '-';
        }

      #nav .dropdown-menu {
        float: none;
        border: 0;
      }

        #nav .dropdown-menu>li>a {
          border-bottom: 0;
          font-style: normal;
          font-size: 1.500em;
          font-weight: 900;
          display: block;
          color: #ffffff;
          padding: 20px 20px 13px 20px;
          position: relative;
          z-index: 3;
          margin: 0;
        }

        #nav .dropdown-toggle.active {
          z-index: 3;
        }

        #nav .dropdown-menu li.active a, 
        #nav .dropdown-menu li.active a:hover,
        #nav .dropdown-menu li.active a:focus,
        #nav .dropdown-menu li a:hover, 
        #nav .dropdown-menu li a:focus {
          background-color: #000000 !important;
          /*text-decoration: underline;*/
          z-index: 3;
        }

        .secondary-nav,
        #nav .dropdown-menu li, 
        #nav .dropdown-menu li a {
          display: block;
        }

        #nav .dropdown-toggle.active,
        #nav .dropdown-toggle.activeactive,
        #nav .dropdown-menu>li.active>a {
          color: #ffffff !important;
        }

        #nav .navbar-nav li .dropdown-menu li span,
        #nav .dropdown-menu>li:after {
          display: none;
        }

.hero,
.portfolio-slider .slide {
  height: 300px;
}

.bx-controls.bx-has-pager {
  display: none;
}

  .bx-controls.bx-has-pager .bx-pager.bx-default-pager {
    /*flex-wrap: nowrap;*/
    /*display: flex;*/
  }

    .slide a {
      padding: 20px 30px;
      font-size: 1.000em;
      bottom: 50px;
      width: 75%;
    }

    .slide span {
      bottom: 30px;
      left: 30px;
    }

    .next-arrow,
    .prev-arrow {
      top: 39%;
    }

      .prev-arrow img, 
      .next-arrow img {
        width: 25px;
      }

.default-content {
  padding: 30px 0 0 0;
}

.single-portfolio .default-content {
  padding: 30px 15px;
}

  .single-portfolio .main-content .inner.awards {
    padding: 0 15px;
    max-width: none;
  }

  .single-portfolio .project-awards {
    padding: 30px 15px 0 15px;
    border-left: 0;
    width: 100%;
  }

    .single-project-award:last-child {
      padding: 0;
    }

  .columned-content-row,
  .people-content .people-content:last-child {
    padding: 0;
  }

    .people-content .people-content {
      padding: 0 0 30px 0;
    }

    .h2-placeholder {
      display: none;
    }

    .content-column {
      padding: 0 0 30px 0;
    }

      .content-column .inner,
      #form-content .content .inner,
      #form-content .form .inner {
        margin: 0 15px;
      }

    .content-column.double,
    #form-content .content,
    #form-content .form,
    .license, 
    .social-media,
    .single-portfolio .main-content {
      width: 100%;
    }

    #form-content .form {
      padding: 15px 0 0 0;
    }

  .portfolio-container {
    padding: 30px 0 17px 0;
  }

    .current-portfolio-cat {
      padding: 0 0 15px 0;
    }

  .filter-dropdown-button {
    background-color: #ed1c24;
    padding: 10px 20px;
    font-weight: 700;
    cursor: pointer;
    display: block;
    color: #ffffff;
  }

    .portfolio-categories .container .flex-container {
      display: none;
      width: 100%;
    }

  .portfolio-categories {
    background-color: #000000;
    position: relative;
    text-align: center;
    padding: 0;
  }

    .portfolio-categories ul,
    .portfolio-categories ul li {
      display: block;
      width: 100%;
    }

    .portfolio-categories ul {
      margin: 0;
    }

      .portfolio-categories a {
        display: block;
        width: 100%;
        margin: 0;
        border-bottom: 0;
          padding: 5px 20px;
        }

          .portfolio-categories a:hover,
          .portfolio-categories a:focus {
            background-color: #ed1c24;
            border-bottom: 0;
          }

    .portfolio-slider-container .prev-arrow,
    .portfolio-slider-container .next-arrow {
      top: 115px;
    }

  .single-portfolio-thumb {
    width: 100%;
  }

  .columned-content-row.flex-container .content-column.double:first-child img,
  .columned-content-row.flex-container .content-column.double:last-child img {
    float: none;
    width: 100%;
  }

  #news-landing-content {
    padding: 15px;
  }

    .single-news-excerpt-content.flex-container {
      display: block;
    }

      .single-news-excerpt {
        border-bottom: 1px #ed1c24 solid;
        padding: 40px 0;
      }

        .single-news-excerpt:first-child {
          padding: 15px 0 40px 0;
        }

        .single-news-excerpt:last-child {
          padding: 40px 0 15px 0;
          border-bottom: 0;
        }

      .single-news-excerpt-content .content,
      .single-news-excerpt-image {
        width: 100%;
      }

        .single-news-excerpt-image img {
          /*display: none;*/
          max-width: 100%;
        }

        .single-news-excerpt-image.left img {
          padding: 0 0 30px 0;
        }

        .single-news-excerpt-image.right img {
          padding: 30px 0 0 0;
        }

  .form .gform_wrapper input,
  .form .gform_wrapper textarea {
    border: 1px #707070 solid;
  }

  .form .gform_wrapper .gform_footer {
    margin: 15px 0 0 0;
    padding: 0;
  }

  #content-info,
  .social-media {
    text-align: center;
  }

    .footer-logo {
      position: relative;
      margin: 0 auto 20px 0;
      right: auto;
      left: auto;
    }

    .license {
      padding: 0 0 25px 0;
    }

    .social-media li {
      margin: 0 7px;
    }

  .no-flexbox .content-column.double,
  .no-flexboxlegacy .content-column.double {
    width: 100% !important;
  }

  .no-flexbox .single-news-excerpt-content .content,
  .no-flexboxlegacy .single-news-excerpt-content .content {
    padding: 0 !important;
  }

}

@media (max-width: 700px) {

  .individual {
    padding: 10px 5px;
  }

  .single-portfolio-thumb {
    width: 100%;
  }

}

@media (max-width: 550px) {

  .individual {
    padding: 10px 5px;
    width: 50%;
  }

}



/* ==========================================================================
   Flexbox Fallback
   ========================================================================== */

.flex-container .clear {
  display: none;
}

.no-flexbox .flex-container,
.no-flexboxlegacy .flex-container,
.no-flexbox .flex-container .clear,
.no-flexboxlegacy .flex-container .clear {
  display: block !important;
}

  .no-flexbox .flex-container:after,
  .no-flexboxlegacy .flex-container:after {
    position: relative;
    content: "";
    clear: both;
  }

  .content-column.double:nth-child(odd):after {
    position: relative;
    content: "";
    clear: both;
  }

  .no-flexbox .license,
  .no-flexbox .social-media,
  .no-flexboxlegacy .license,
  .no-flexboxlegacy .social-media,
    .no-flexbox #form-content .content, 
    .no-flexbox #form-content .form,
    .no-flexboxlegacy #form-content .content, 
    .no-flexboxlegacy #form-content .form,
    .no-flexbox .single-portfolio .main-content,
  .no-flexboxlegacy .single-portfolio .main-content,
  .no-flexbox .single-portfolio .project-awards,
  .no-flexboxlegacy .single-portfolio .project-awards {
    float: left;
  }

  .no-flexbox .single-news-excerpt-content,
  .no-flexboxlegacy .single-news-excerpt-content {
    width: 100%;
  }

  .no-flexbox .single-news-excerpt-content .content,
  .no-flexboxlegacy .single-news-excerpt-content .content,
  .no-flexbox .single-news-excerpt-image,
  .no-flexboxlegacy .single-news-excerpt-image {
    vertical-align: middle;
    display: inline-block !important;
  }

  .no-flexbox .single-news-excerpt-content .content,
  .no-flexboxlegacy .single-news-excerpt-content .content {
    padding: 0 30px;
  }

  .no-flexbox .news-spacer,
  .no-flexboxlegacy .news-spacer {
    display: none;
  }

  .no-flexbox .people-content,
  .no-flexboxlegacy .people-content {
    text-align: center;
  }

    .no-flexbox .individual,
    .no-flexboxlegacy .individual,
    .no-flexbox .portfolio-categories div,
    .no-flexboxlegacy .portfolio-categories ul,
    .no-flexbox .portfolio-categories div,
    .no-flexboxlegacy .portfolio-categories ul {
      vertical-align: top;
      display: inline-block;
    }

    .no-flexbox .content-column.double,
    .no-flexboxlegacy .content-column.double {
      display: inline-block;
      vertical-align: top;
      width: 48%;
    }

  .no-flexbox .landing-content-row-content .inner,
  .no-flexboxlegacy .landing-content-row-content .inner {
    padding: 30px 0 0 0;
  }


  .no-flexbox .portfolio-categories .container .flex-container,
  .no-flexboxlegacy .portfolio-categories .container .flex-container {
    width: 475px;
  }

    .no-flexbox .portfolio-categories .container .flex-container ul,
    .no-flexboxlegacy .portfolio-categories .container .flex-container ul {
      padding: 0 0 0 30px;
    }





